package com.oreilly.jent.people;


/**
 * Exception thrown when invalid search parameters are given.
 * 
 * @author jfarley
 */
public class InvalidSearchException extends Exception {
    public InvalidSearchException() { super(); }
    public InvalidSearchException(Throwable cause) {
        super(cause);
    }
    public InvalidSearchException(String msg) {
        super(msg);
    }
    public InvalidSearchException(String msg, Throwable cause) {
        super(msg, cause);
    }
}
